

"selectCastDestination" = "Lựa chọn thiết bị trình chiếu";
"reset" = "Reset";
"discoveredServers" = "Phát hiện ra Server";
"audioTrack" = "Track Âm thanh";
"allMedia" = "Tất cả loại hình";
"director" = "ĐẠO DIỄN";

/* Represents the light theme setting */
"light" = "Sáng";

/* Represents the dark theme setting */
"dark" = "Tối";

/* Represents the system theme setting */
"system" = "Hệ thống";

/* Represents the Appearance setting label */
"appearance" = "Giao diện";
"yourFavorites" = "Yêu thích của bạn";
"wip" = "Đang thực thi";
"WhosWatching" = "Ai đang xem?";
"username" = "Tài khoản";
"notImplementedYetWithType" = "Loại: %@ chưa được thêm vào :(";
"tryAgain" = "Thử lại";
"tags" = "Nhãn";
"switchUser" = "Đổi Người Dùng";
"suggestions" = "Các gợi ý";
"studios" = "Các Studio";
"studio" = "STUDIO";
"sortBy" = "Lọc theo";
"signedInAsWithString" = "Đăng nhập với %@";
"serverURL" = "Địa chỉ Server";
"serverInformation" = "Thông tin Server";
"seeAll" = "Xem tất cả";
"seasons" = "Các mùa";
"search" = "Tìm kiếm";
"seasonAndEpisode" = "M%1$@: T%2$@";
"playbackSpeed" = "Tốc độ tua";
"playbackSettings" = "Cài đặt trình phát";
"play" = "Phát";
"playNext" = "Phát tiếp theo";
"password" = "Mật khẩu";
"pageOfWithNumbers" = "Trang %1$@ của %2$@";
"otherUser" = "Người dùng khác";
"ok" = "Ok";
"noResults" = "Không có kết quả.";
"noCastdevicesfound" = "Không tìm thấy thiết bị trình chiếu..";
"nextUp" = "Tiếp theo";
"moreLikeThis" = "Cùng thể loại";
"loginToWithString" = "Đăng nhập vào %@";
"login" = "Đăng nhập";
"localServers" = "Server nội bộ";
"loading" = "Đang tải";
"library" = "Thư viện";
"latestWithString" = "Mới nhất %@";
"home" = "Trang chủ";
"genres" = "Thể loại";
"filters" = "Lọc";
"filterResults" = "Kết quả lọc";
"error" = "Lỗi";
"episodes" = "Các tập";
"emptyNextUp" = "Hết Tiếp theo";
"displayOrder" = "Biểu diễn theo thứ tự";
"continueWatching" = "Tiết tục xem";
"connectToServer" = "Kết nối tới Server";
"connectToJellyfin" = "Kết nối tới Jellyfin";
"connectManually" = "Kết nối thủ công";
"connect" = "Kết nối";
"closedCaptions" = "Phụ đề";
"changeServer" = "Thay đổi Server";
"cast" = "Trình chiếu";
"back" = "Quay về";
"audioAndCaptions" = "Âm thanh và Phụ đề";
"apply" = "Chấp nhận";
"allGenres" = "Tất cả thể loại";
"accessibility" = "Trợ năng";
"addURL" = "Thêm URL";
"serverAlreadyExistsPrompt" = "Máy chủ %s đã tồn tại. Thêm URL mới?";
"unknownError" = "Lỗi Không Rõ";
"existingServer" = "Máy Chủ Hiện Có";
"editJumpLengths" = "Sửa Độ Dài Bước Nhảy";
"autoPlay" = "Tự Phát";
"playNextItem" = "Phát Mục Kế Tiếp";
"playPreviousItem" = "Phát Mục Trước";
"experimental" = "Trải nghiệm";
"servers" = "Máy chủ";
"remove" = "Xóa";
"operatingSystem" = "Hệ Điều Hành";
"version" = "Phiên bản";
"name" = "Tên";
"serverDetails" = "Chi Tiết Máy Chủ";
"favorites" = "Yêu thích";
"media" = "Phương tiện";
"information" = "Thông tin";
"series" = "Loạt";
"castAndCrew" = "Diễn viên & Đoàn phim";
"noOverviewAvailable" = "Không có tổng quan";
"overview" = "Tổng quan";
"recentlyAdded" = "Đã Thêm Gần Đây";
"retry" = "Thử lại";
"noTitle" = "Không tiêu đề";
"continue" = "Tiếp tục";
"noLocalServersFound" = "Không tìm thấy máy chủ cục bộ";
"searchingDots" = "Đang tìm kiếm…";
"connectToJellyfinServerStart" = "Kết nối với máy chủ Jellyfin để bắt đầu";
"connectToJellyfinServer" = "Kết nối với máy chủ Jellyfin";
"cancel" = "Hủy";
"settings" = "Cài Đặt";
"removeAllUsers" = "Xóa Tất Cả Người Dùng";
"resetAppSettings" = "Đặt Lại Cài Đặt Ứng Dụng";
"resetUserSettings" = "Đặt Lại Cài Đặt Người Dùng";
"networking" = "Kết Nối Mạng";
"defaultScheme" = "Sơ Đồ Mặc Định";
"seeMore" = "Xem Thêm";
"noEpisodesAvailable" = "Không có tập nào";
"unknown" = "Không rõ";
"userAlreadySignedIn" = "Người dùng %s đã đăng nhập";
"serverAlreadyConnected" = "Máy chủ %s đã được kết nối";
"existingUser" = "Người Dùng Hiện Có";
"season" = "Mùa";
"searchDots" = "Tìm kiếm…";
"jumpGesturesEnabled" = "Đã Bật Nhảy Bằng Cử Chỉ";
"jumpBackwardLength" = "Độ Dài Bước Nhảy Lùi";
"jumpForwardLength" = "Độ Dài Bước Nhảy Về Trước";
"videoPlayer" = "Trình Phát Video";
"server" = "Máy chủ";
"user" = "Người dùng";
"overlayType" = "Loại Lớp Phủ";
"overlay" = "Lớp phủ";
"nextItem" = "Mục kế tiếp";
"appIcon" = "Biểu tượng ứng dụng";
"episodeNumber" = "Tập %1$@";
"airWithDate" = "Phát sóng %s";
"episodeLandscapePoster" = "Poster Tập Phim";
"comingSoon" = "Sắp chiếu";
"advanced" = "Nâng cao";
"enabled" = "Bật";
"next" = "Tiếp";
"liveTV" = "TV trực tuyến";
"url" = "Địa chỉ URL";
"downloads" = "Tải Về";
"systemControlGesturesEnabled" = "Điều khiển bằng cử chỉ được bật";
"playback" = "Phát lại";
"reload" = "Tải lại";
"aspectFill" = "Tràn khung hình";
"disabled" = "Tắt";
"resetAllSettings" = "Đặt Lại Mặc Định Cho Tất Cà Cài Đặt";
"removeAllServers" = "Xoá Tất Cả Máy Chủ";
"items" = "Mục";
"nativePlayer" = "Trình Phát Gốc";
"videoPlayerType" = "Loại Trình Phát";
"gestures" = "Cử Chỉ";
